Subject: Pine for Windows NT?

From: scott wagner <[email-masked]>
Date: Tue, 18 Apr 1995 11:04:56 -0400 (EDT)

Hello!

I am a novice Pine user & administrator (dangerous combination
already!), and I am attempting to set up Pine on a group of Windows NT
workstations linked to a Sun mail server.  As you see from this
message, I have succeeded in building imapd and pine (this was
composed on a Sun machine other than the mail server), however PC-pine
seems unable to recognize the mail host.  I downloaded the
pcpine_w.zip version on the assumption that NT is a Winsock setup, and
set up inbox as {itek1}INBOX (itek1 is defined as 192.92.84.103 in my
NT and Sun hosts files).  When I attempt to access my inbox from
PC-pine, I get the message [Host not found (#10093): itek1].

Also, when I run Pine on the Sun (e.g. this session), I get the
message [Error saving configuration in file "/home/wagner/.pinerc": 
Cross-device link].

I would appreciate any help you can offer on these problems.  Thanks! 

Scott Wagner ([email-masked])
Senior Engineer
Itek Graphix
Rochester, NY